.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-597d0dbe-ce3f-b0dd-021b-76305491e5f1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-11810692-2831-2fa8-e3f9-f1b1c3d85cd4 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
